from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request, 'index-3.html')
def New_Collection(request):
    return render(request, 'New_Collection.html')
def electronics(request):
    return render(request, 'electronics.html')
def home_kitchen(request):
    return render(request, 'home_kitchen.html')
def beauty_health(request):
    return render(request, 'beauty_health.html')
def sports_outdoor(request):
    return render(request, 'sports_outdoor.html')
def toys_games(request):
    return render(request, 'toys_games.html')
def mens(request):
    return render(request, 'mens.html')
def mens_tshirt(request):
    return render(request, 'mens_tshirt.html')
def pc_deal(request):
    return render(request, 'pc_deal.html')
def cart(request):
    return render(request, 'cart.html')
def checkout(request):
    return render(request, 'checkout.html')
def singleproduct(request):
    return render(request, 'singleproduct.html')
def about_us(request):
    return render(request, 'About_us.html')
def contact(request):
    return render(request, 'contact.html')
def wishlist(request):
    return render(request, 'wishlist.html')

